libpackagekit-qt2-2_0.7.6-3_amd64.deb


Advertisement

Description

libpackagekit-qt2-2 - Library for accessing PackageKit using Qt4

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpackagekit-qt2-2
Package version 0.7.6
Package release 3
Package architecture amd64
Package type deb
Installed size 321 B
Download size 110.35 KB
Official Mirror ftp.br.debian.org
PackageKit allows performing simple software management tasks over a DBus
interface e.g. refreshing the cache, updating, installing and removing
software packages or searching for multimedia codecs and file handlers.
This package provides a library to access PackageKit using Qt.

Alternatives

Package Version Architecture Repository
libpackagekit-qt2-2_0.7.6-3_i386.deb 0.7.6 i386 Debian Main
libpackagekit-qt2-2 - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:4.1.1
libqt4-dbus >= 4:4.6.1
libqt4-sql >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libstdc++6 >= 4.1.1
multiarch-support -

Download

Type URL
Binary Package libpackagekit-qt2-2_0.7.6-3_amd64.deb
Source Package packagekit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpackagekit-qt2-2 deb package:
    # sudo apt-get install libpackagekit-qt2-2

Files

Path
/usr/lib/x86_64-linux-gnu/libpackagekit-qt2.so.2
/usr/lib/x86_64-linux-gnu/libpackagekit-qt2.so.2.1.0
/usr/share/doc/libpackagekit-qt2-2/changelog.Debian.gz
/usr/share/doc/libpackagekit-qt2-2/copyright

Changelog

See packagekit_0.7.6-3_amd64.deb changelog.

See Also

Package Description
libpackagekit-qt2-dev_0.7.6-3_amd64.deb Library for accessing PackageKit using Qt4 (development files)
libpacket-ruby1.8_0.1.15-5_all.deb Transitional package for ruby-packet
libpacket-ruby1.9.1_0.1.15-5_all.deb Transitional package for ruby-packet
libpacket-ruby_0.1.15-5_all.deb Transitional package for ruby-packet
libpacketdump3-dev_3.0.14-1_amd64.deb development headers for the libtrace network processing library
libpacketdump3_3.0.14-1_amd64.deb network trace processing library supporting many input formats
libpacklib-lesstif1-dev_20061220+dfsg3-2_amd64.deb CERNLIB data analysis suite - core GUI library (development files)
libpacklib-lesstif1-gfortran_20061220+dfsg3-2_amd64.deb CERNLIB data analysis suite - core GUI library
libpacklib1-dev_20061220+dfsg3-2_amd64.deb CERNLIB data analysis suite - core library (development files)
libpacklib1-gfortran_20061220+dfsg3-2_amd64.deb CERNLIB data analysis suite - core library
libpacparser-dev_1.3.0-2_amd64.deb library to parse proxy auto-config files (development files)
libpacparser1_1.3.0-2_amd64.deb library to parse proxy auto-config files
libpadre-plugin-autoformat-perl_1.22-5_all.deb plugin to reformat your text within Padre
libpadre-plugin-datawalker-perl_0.04-2_all.deb simple Perl data structure browser Padre
libpadre-plugin-git-perl_0.03-2_all.deb simple Git interface for Padre
Advertisement
Advertisement